<?php
/**
*
* @author FreakyBlue (David Jansen) freakyblue@idlaunch.org
* @package Download Centre
* @version $Id language/en/mods/downloadcentre.php 0.0.6 2010-03-06 21:44:53GMT FreakyBlue $
* @copyright (c) 2009 FreakyBlue | http://www.IDLaunch.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Russian translation completed Key <admin@alfaiomega.org> 2011 
*
*/

/**
* @ignore
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
// General and titles
	'DOWNLOADCENTRE'						=> 'Центр загрузок',
	'DOWNLOADCENTRE_CATS'					=> 'Категории',
	'DOWNLOADCENTRE_STATS'					=> 'Статистика',
	'DOWNLOADCENTRE_EXPLAIN'				=> 'Количество просмотров категории',
	'DOWNLOADCENTRE_DOWNLOADS_EXPLAIN'		=> 'Приветствуем Вас в категории загрузок',
	'DOWNLOADCENTRE_STATS_EXPLAIN'			=> 'Приветствуем вас нас странице статистики Центра Загрузок',
	'DOWNLOADCENTRE_NAV_MENU'				=> 'Меню',
	'DOWNLOADCENTRE_MAIN_INDEX'				=> 'Главная страница',
	
// Index page
	'DOWNLOAD_CATEGORIES'				=> 'Категория загрузок',
	'DOWNLOAD_CAT_DESC'					=> 'Описание',
	'DOWNLOAD_CAT_VIEW_STATS'			=> 'Посмотреть статистику загрузок',
	'DOWNLOAD_DEVELOPED'				=> 'Разработано',
	'DOWNLOAD_IDLAUNCH'					=> 'IDLaunch',

// Download Categories page
	'DOWNLOAD_LATEST_VERSION'			=> 'Скачать псоледнюю версию',
	'DOWNLOAD_TOPIC_PREVIEW'			=> 'Предпросмотр темы',
	'DOWNLOAD_NAME'						=> 'Filename',
	'DOWNLOAD_POSTER'					=> 'Автор',
	'DOWNLOAD_TOPIC'					=> 'Тема',
	'DOWNLOAD_DATE'						=> 'Дата добавления',
	'DOWNLOAD_DOWNLOADS'				=> 'Загрузок',	
	'DOWNLOAD_POSTED_BY'				=> 'Написал',
	'DOWNLOAD_DOWNLOAD'					=> 'Загрузка',
	'DOWNLOAD_VIEW'						=> 'Посмотреть темц',
	'DOWNLOAD_CAT_ARCHIVE'				=> 'Архив',
	'DOWNLOAD_CAT_EMPTY_ARCHIVE'		=> 'Этот архив н содержит файлов.',
	'DOWNLOAD_CAT_EMPTY'				=> 'Эта категория не содержит файлов.',
	
// Stats page	
	'DOWNLOAD_MAIN_STATS'				=> 'Моя статистика',
	'DOWNLOAD_CATEGORY_STATS'			=> 'Статичтика категории',
	'DOWNLOAD_STATS'					=> 'Статистика файлов',
	'TOTAL_FILES'						=> 'Всего файлов',
	'TOTAL_FILE_SIZE'					=> 'Общий размер файлов',
	'TOTAL_DOWNLOADS'					=> 'Всего загрузок',
	'TOP_POSTER'						=> 'Самые активные',
	'DOWNLOAD_SIZE'						=> 'Размер файлов',
	'NO_STATS'							=> 'Не сущесвует файлов  статистики, чтобы отобразить их.',
	'NO_CAT_STATS'						=> 'Категория не содержит статистики, чтобы показать её',
	
// No access announcements
	'NO_ACCESS_ATTACHMENT'				=> 'Вы не можете получить доступ к этим файлам.',
	'NO_ACCESS_STATS'					=> 'Вы не можете просматривать файл статистики.',
));

?>