<?php
/**
*
* @author FreakyBlue (David Jansen) freakyblue@idlaunch.org
* @package Download Centre
* @version $Id language/en/mods/info_acp_downloadcentre.php 0.0.6 2010-03-06 21:43:43GMT FreakyBlue $
* @copyright (c) 2009 FreakyBlue | http://www.IDLaunch.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Russian translation completed Key <admin@alfaiomega.org> 2011 
*
*/

/**
* @ignore
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(

// General
	'ACP_DOWNLOADCENTRE' 						=> 'Центр Загрузок',
	'ACP_DOWNLOADCENTRE_MANAGER'				=> 'Менеджер Центра Загрузок',

// Main Page
	'ACP_DOWNLOAD_CAT_MANAGER'					=> 'Категория  загрузки',
	'ACP_DOWNLOAD_CAT_EXPLAIN'					=> 'Здесь вы можете просматривать и редактировать существующие категории загрузок.',
	'ACP_DOWNLOAD_CAT_ID'						=> 'ID',
	'ACP_DOWNLOAD_CAT'							=> 'Имя категории',
	'ACP_DOWNLOAD_CAT_DESC'						=> 'Описание',
	'ACP_DOWNLOAD_CAT_TOTAL'					=> 'Всего вложений',
	'ACP_ADD_DOWNLOAD_CAT'						=> 'Добавить категорию',

// Download Category Manager
	'ACP_MANAGE_DOWNLOAD_CAT'					=> 'Управление содержимым категории',
	'ACP_MANAGE_DOWNLOAD_CAT_EXPLAIN'			=> 'Здесь вы можете редактировать содержимое категории.',
	'ACP_MANAGE_DOWNLOAD_CAT_TITLE'				=> 'Имя категории',
	'ACP_MANAGE_DOWNLOAD_CAT_TITLE_EXPLAIN'		=> 'Это название будет показано на странице загрузок',
	'ACP_MANAGE_DOWNLOAD_CAT_DESC'				=> 'Описание категории',
	'ACP_MANAGE_DOWNLOAD_CAT_DESC_EXPLAIN'		=> 'Дайте категории понятное описание, чтобы потом легче было ориентироваться в них при администрировании',
	'ACP_MANAGE_DOWNLOAD_CAT_IMAGE'				=> 'Изображение категории',
	'ACP_MANAGE_DOWNLOAD_CAT_IMAGE_EXPLAIN'		=> 'Расположение по отношению к корневой директории PhpBB, для добавление изображения, ассоциированного с этой категорией.',
	'ACP_MANAGE_DOWNLOAD_CAT_ORDER'				=> 'Порядок',
	'ACP_MANAGE_DOWNLOAD_CAT_ORDER_EXPLAIN'		=> 'Если имеются несколько категорий, то можно определить порядок их расположения, установив сдесь порядковый номер. Сортировка категорий будет происходить по возрастанию в зависимости от знанчения этого поля.',
	'ACP_MANAGE_DOWNLOAD_FORUMS'				=> 'Загрузок с формов:',
	'ACP_MANAGE_DOWNLOAD_FORUMS_EXPLAIN'		=> 'Вложения опубликованы в темах из выбранных вами форумов, доступных в данной категории загрузки.',
	'ACP_MANAGE_DOWNLOAD_CAT_PREVIEW'			=> 'Включить предварительный просмотр изображений',
	'ACP_MANAGE_DOWNLOAD_CAT_PREVIEW_EXPLAIN'	=> 'Все изображения показываются в виде миниатюр, все другие файлы показываются в виде иконок, в хавсисимости от их типов.',
	'ACP_MANAGE_DOWNLOAD_CAT_PREVIEW_YES'		=> 'Да',
	'ACP_MANAGE_DOWNLOAD_CAT_PREVIEW_NO'		=> 'Нет',
	'ACP_MANAGE_DOWNLOAD_CAT_EXCLUDE'			=> 'Исключить типы файлов',
	'ACP_MANAGE_DOWNLOAD_CAT_EXCLUDE_EXPLAIN'	=> 'Укажите расширений  файлов, который должны быть исключены из категории загрузки (например: PNG, PDF, DOC). Расширени отделяются друг от друга запятой',
	
// Attachment Manager
	'ACP_MANAGE_ATTACHMENTS'					=> 'Менеджер вложений',
	'ACP_ATTACH_PAGE_EXPLAIN'					=> 'Здесь вы можете просматривать и редактировать существующие вложения.',
	'ACP_ATTACH_ID'								=> 'ID',
	'ACP_ATTACH_NAME'							=> 'Вложение',
	'ACP_ATTACH_TOPIC'							=> 'Тема',
	'ACP_ATTACH_DATE'							=> 'Дата добавления',
	'ACP_ATTACH_SIZE'							=> 'Размер файла',
	'ACP_ATTACH_POSTED_BY'						=> 'Добавлено',
	'ACP_ATTACH_DOWNLOAD'						=> 'Загрузить',
	'ACP_ATTACH_VIEW'							=> 'Посмотреть тему',

// Attachment Editor
	'ACP_ATTACHMENT_EDITOR'						=> 'Редактор вложений',
	'ACP_ATTACH_EDITOR_EXPLAIN'					=> 'Здесь Вы можете редактировать информацию о своих вложениях ',
	'ACP_ATTACH_NAME'							=> 'Имя вложения',
	'ACP_ATTACH_NAME_EXPLAIN'					=> 'Это имя показывается в посетителям форума',
	'ACP_ATTACH_DESC'							=> 'Описание вложения',
	'ACP_ATTACH_DESC_EXPLAIN'					=> 'Это описание показывается посетителям форума',

// Form handling
	'ACP_DOWNLOAD_CAT_UPDATED'					=> 'Категории загрузок были успешно обновлены',
	'ACP_DOWNLOAD_CAT_ADDED'					=> 'Категории загрузок были успешно добавлены',
	'ACP_ATTACH_UPDATED'						=> 'Вложения были успешно добавлены',
	'ACP_DOWNLOAD_FORUMS_SELECTED'				=> 'Вы успешно выбрали один или более форумов для загрузок',

// Log handling
	'ACP_LOG_DOWNLOAD_CAT_UPDATED'				=> 'Категория загрузки была успешно обновлена',
	'ACP_LOG_DOWNLOAD_CAT_ADDED'				=> 'Категория загрузки была успешно добавлена',
	'ACP_LOG_DOWNLOAD_CAT_REMOVED'				=> 'Категория загрузки была успешно удалена ',
	'ACP_LOG_ATTACH_UPDATED'					=> 'Вложение было успешно обновлено',
	'ACP_LOG_ATTACH_REMOVED'					=> 'Вложение было успешно удалено',

// Error handling
	'ACP_NO_DOWNLOAD_CAT_TITLE'					=> 'Вы должны ввести имя категории загрузки!',
	'ACP_NO_DOWNLOAD_CAT_DESC'					=> 'Вы должны заполнить описание категории загрузки!',
	'ACP_NO_ATTACH_NAME'						=> 'Вы должны ввести имя вложения!',
	'ACP_NO_ATTACH_DESC'						=> 'Вы должны заполнить описание вложения!',
	'ACP_MUST_SELECT_ATTACH'					=> 'Вы должны выбрать вложение!',
	'ACP_MUST_SELECT_DOWNLOAD_CAT'				=> 'Вы должны выбрать категорию загрузки',
	
// Installing component
	'DOWNLOADCENTRE_MOD_INSTALLED'				=> 'Мод Центра Згрузок быдл успешно установлен',
	'DOWNLOADCENTRE_MOD_UPDATED'				=> 'Мод Центра Згрузок быдл успешно обновлен',
	
// Manage download permission
	'acl_a_manage_downloadcentre'				=> array('lang' => 'Вы можете добавлять форумы для загрузок, редактировать и удалять категории загрузок и вложений', 'cat' => 'misc'),
	
));

/**
* A copy of Handyman` s MOD version check, to view it on the downloadcentre overview page
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	=> 'Объявление о выпуске',
	'CURRENT_VERSION'		=> 'Текущая версия',
	'DOWNLOAD_LATEST'		=> 'Загрузить новую версию',
	'LATEST_VERSION'		=> 'Новая версия',
	'NO_INFO'				=> 'Нет связи с сервером версий',
	'NOT_UP_TO_DATE'		=> '%s не актуальна',
	'RELEASE_ANNOUNCEMENT'	=> 'Тема анонса',
	'UP_TO_DATE'			=> '%до даты',
	'VERSION_CHECK'			=> 'Проверка версии МОДа',
));

?>